<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="3.0.0">
    <Classification xml:lang="de-AT" xml:space="None">
        <Meta name="resource" value="CodeSystem"/>
        <Meta name="url" value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
        <Meta name="description" value="**Beschreibung:** Reiseland"/>
        <Meta name="content" value="complete"/>
        <Meta name="count" value="261"/>
        <Identifier uid="1.2.40.0.34.5.96" date="2017-01-26T00:00:00" status="active"/>
        <Title name="ems-reiseland" version="1.0.0">EMS_Reiseland</Title>
        <ClassKinds>
            <ClassKind name="code"/>
        </ClassKinds>
        <RubricKinds>
            <RubricKind name="preferred"/>
        </RubricKinds>
        <Class code="AD">
            <Rubric id="preferred">
                <Label>Andorra</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="AE">
            <Rubric id="preferred">
                <Label>Vereinigte Arabische Emirate</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="AF">
            <Rubric id="preferred">
                <Label>Afghanistan</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="AG">
            <Rubric id="preferred">
                <Label>Antigua &amp; Barbuda</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="AI">
            <Rubric id="preferred">
                <Label>Anguilla</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="AL">
            <Rubric id="preferred">
                <Label>Albanien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="AM">
            <Rubric id="preferred">
                <Label>Armenien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="AN">
            <Rubric id="preferred">
                <Label>Niederländische Antillen</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="AO">
            <Rubric id="preferred">
                <Label>Angola</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="AQ">
            <Rubric id="preferred">
                <Label>Antarktis</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="AR">
            <Rubric id="preferred">
                <Label>Argentinien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="AS">
            <Rubric id="preferred">
                <Label>Samoa-Amerikanisch</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="AT">
            <Rubric id="preferred">
                <Label>Österreich</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="AU">
            <Rubric id="preferred">
                <Label>Australien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="AW">
            <Rubric id="preferred">
                <Label>Aruba</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="AX">
            <Rubric id="preferred">
                <Label>Aland Islands</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="AZ">
            <Rubric id="preferred">
                <Label>Aserbaidschan</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="BA">
            <Rubric id="preferred">
                <Label>Bosnien &amp; Herzegowina</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="BB">
            <Rubric id="preferred">
                <Label>Barbados</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="BD">
            <Rubric id="preferred">
                <Label>Bangladesch</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="BE">
            <Rubric id="preferred">
                <Label>Belgien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="BF">
            <Rubric id="preferred">
                <Label>Burkina Faso</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="BG">
            <Rubric id="preferred">
                <Label>Bulgarien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="BH">
            <Rubric id="preferred">
                <Label>Bahrain</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="BI">
            <Rubric id="preferred">
                <Label>Burundi</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="BJ">
            <Rubric id="preferred">
                <Label>Benin</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="BL">
            <Rubric id="preferred">
                <Label>Saint Barthelemy</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="BM">
            <Rubric id="preferred">
                <Label>Bermuda</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="BN">
            <Rubric id="preferred">
                <Label>Brunei Darussalam</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="BO">
            <Rubric id="preferred">
                <Label>Bolivien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="BQ">
            <Rubric id="preferred">
                <Label>Bonaire, Sint Eustatius und Saba</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="BR">
            <Rubric id="preferred">
                <Label>Brasilien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="BS">
            <Rubric id="preferred">
                <Label>Bahamas</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="BT">
            <Rubric id="preferred">
                <Label>Bhutan</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="BV">
            <Rubric id="preferred">
                <Label>Bouvetinsel</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="BW">
            <Rubric id="preferred">
                <Label>Botsuana</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="BY">
            <Rubric id="preferred">
                <Label>Belarus</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="BZ">
            <Rubric id="preferred">
                <Label>Belize</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="CA">
            <Rubric id="preferred">
                <Label>Kanada</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="CC">
            <Rubric id="preferred">
                <Label>Kokosinseln</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="CD">
            <Rubric id="preferred">
                <Label>Kongo, Demokr. Republik</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="CF">
            <Rubric id="preferred">
                <Label>Zentralafrikanische Republik</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="CG">
            <Rubric id="preferred">
                <Label>Kongo</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="CH">
            <Rubric id="preferred">
                <Label>Schweiz</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="CI">
            <Rubric id="preferred">
                <Label>Elfenbeinküste</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="CK">
            <Rubric id="preferred">
                <Label>Cook-Inseln</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="CL">
            <Rubric id="preferred">
                <Label>Chile</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="CM">
            <Rubric id="preferred">
                <Label>Kamerun</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="CN">
            <Rubric id="preferred">
                <Label>China</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="CO">
            <Rubric id="preferred">
                <Label>Kolumbien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="CR">
            <Rubric id="preferred">
                <Label>Costa Rica</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="CT">
            <Rubric id="preferred">
                <Label>Canton &amp; Enderburyinseln</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="CU">
            <Rubric id="preferred">
                <Label>Kuba</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="CV">
            <Rubric id="preferred">
                <Label>Kap Verde</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="CW">
            <Rubric id="preferred">
                <Label>Curacao</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="CX">
            <Rubric id="preferred">
                <Label>Weihnachtsinsel</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="CY">
            <Rubric id="preferred">
                <Label>Zypern</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="CZ">
            <Rubric id="preferred">
                <Label>Tschechische Republik</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="DE">
            <Rubric id="preferred">
                <Label>Deutschland</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="DJ">
            <Rubric id="preferred">
                <Label>Dschibuti</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="DK">
            <Rubric id="preferred">
                <Label>Dänemark</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="DM">
            <Rubric id="preferred">
                <Label>Dominica</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="DO">
            <Rubric id="preferred">
                <Label>Dominikanische Republik</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="DZ">
            <Rubric id="preferred">
                <Label>Algerien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="EC">
            <Rubric id="preferred">
                <Label>Ecuador</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="EE">
            <Rubric id="preferred">
                <Label>Estland</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="EG">
            <Rubric id="preferred">
                <Label>Ägypten</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="EH">
            <Rubric id="preferred">
                <Label>Westsahara Eigenständiger Staat</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="ER">
            <Rubric id="preferred">
                <Label>Eritrea</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="ES">
            <Rubric id="preferred">
                <Label>Spanien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="ET">
            <Rubric id="preferred">
                <Label>Äthiopien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="FI">
            <Rubric id="preferred">
                <Label>Finnland</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="FJ">
            <Rubric id="preferred">
                <Label>Fidschi</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="FK">
            <Rubric id="preferred">
                <Label>Falklandinseln</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="FM">
            <Rubric id="preferred">
                <Label>Mikronesien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="FO">
            <Rubric id="preferred">
                <Label>Färoeer Inseln</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="FQ">
            <Rubric id="preferred">
                <Label>Französische Südpolargebiete</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="FR">
            <Rubric id="preferred">
                <Label>Frankreich</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="GA">
            <Rubric id="preferred">
                <Label>Gabun</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="GD">
            <Rubric id="preferred">
                <Label>Grenada</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="GE">
            <Rubric id="preferred">
                <Label>Georgien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="GF">
            <Rubric id="preferred">
                <Label>Französisch Guayana</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="GG">
            <Rubric id="preferred">
                <Label>Guernsey Insel</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="GH">
            <Rubric id="preferred">
                <Label>Ghana</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="GI">
            <Rubric id="preferred">
                <Label>Gibraltar</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="GL">
            <Rubric id="preferred">
                <Label>Grönland</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="GM">
            <Rubric id="preferred">
                <Label>Gambia</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="GN">
            <Rubric id="preferred">
                <Label>Guinea</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="GP">
            <Rubric id="preferred">
                <Label>Guadeloupe</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="GQ">
            <Rubric id="preferred">
                <Label>Äquatorial Guinea</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="GR">
            <Rubric id="preferred">
                <Label>Griechenland</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="GS">
            <Rubric id="preferred">
                <Label>Südgeorgien &amp; südl. Sandwich-I.</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="GT">
            <Rubric id="preferred">
                <Label>Guatemala</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="GU">
            <Rubric id="preferred">
                <Label>Guam US-Verwaltung</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="GW">
            <Rubric id="preferred">
                <Label>Guinea-Bissau</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="GY">
            <Rubric id="preferred">
                <Label>Guyana</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="HK">
            <Rubric id="preferred">
                <Label>Hongkong</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="HM">
            <Rubric id="preferred">
                <Label>Heard &amp; McDonaldinseln</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="HN">
            <Rubric id="preferred">
                <Label>Honduras</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="HR">
            <Rubric id="preferred">
                <Label>Kroatien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="HT">
            <Rubric id="preferred">
                <Label>Haiti</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="HU">
            <Rubric id="preferred">
                <Label>Ungarn</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="IC">
            <Rubric id="preferred">
                <Label>Kanarische Inseln</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="ID">
            <Rubric id="preferred">
                <Label>Indonesien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="IE">
            <Rubric id="preferred">
                <Label>Irland</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="IL">
            <Rubric id="preferred">
                <Label>Israel</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="IM">
            <Rubric id="preferred">
                <Label>Isle of Man</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="IN">
            <Rubric id="preferred">
                <Label>Indien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="IO">
            <Rubric id="preferred">
                <Label>Brit. Territorium im Ind. Ozean</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="IQ">
            <Rubric id="preferred">
                <Label>Irak</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="IR">
            <Rubric id="preferred">
                <Label>Iran</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="IS">
            <Rubric id="preferred">
                <Label>Island</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="IT">
            <Rubric id="preferred">
                <Label>Italien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="JE">
            <Rubric id="preferred">
                <Label>Jersey Insel</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="JM">
            <Rubric id="preferred">
                <Label>Jamaika</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="JO">
            <Rubric id="preferred">
                <Label>Jordanien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="JP">
            <Rubric id="preferred">
                <Label>Japan</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="JT">
            <Rubric id="preferred">
                <Label>Johnston Insel</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="KE">
            <Rubric id="preferred">
                <Label>Kenia</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="KG">
            <Rubric id="preferred">
                <Label>Kirgisistan</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="KH">
            <Rubric id="preferred">
                <Label>Kambodscha</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="KI">
            <Rubric id="preferred">
                <Label>Kiribati</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="KM">
            <Rubric id="preferred">
                <Label>Komoren</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="KN">
            <Rubric id="preferred">
                <Label>St. Kitts &amp; Nevis</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="KP">
            <Rubric id="preferred">
                <Label>Korea, Demokr. Volksrepublik</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="KR">
            <Rubric id="preferred">
                <Label>Korea, Republik von</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="KW">
            <Rubric id="preferred">
                <Label>Kuwait</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="KY">
            <Rubric id="preferred">
                <Label>Kaimaninseln</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="KZ">
            <Rubric id="preferred">
                <Label>Kasachstan</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="LA">
            <Rubric id="preferred">
                <Label>Laos</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="LB">
            <Rubric id="preferred">
                <Label>Libanon</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="LC">
            <Rubric id="preferred">
                <Label>St. Lucia</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="LI">
            <Rubric id="preferred">
                <Label>Liechtenstein</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="LK">
            <Rubric id="preferred">
                <Label>Sri Lanka</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="LR">
            <Rubric id="preferred">
                <Label>Liberien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="LS">
            <Rubric id="preferred">
                <Label>Lesotho</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="LT">
            <Rubric id="preferred">
                <Label>Litauen</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="LU">
            <Rubric id="preferred">
                <Label>Luxemburg</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="LV">
            <Rubric id="preferred">
                <Label>Lettland</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="LY">
            <Rubric id="preferred">
                <Label>Libysch-Arab. Dschamahirija</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="MA">
            <Rubric id="preferred">
                <Label>Marokko</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="MC">
            <Rubric id="preferred">
                <Label>Monaco</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="MD">
            <Rubric id="preferred">
                <Label>Moldau, Republik</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="ME">
            <Rubric id="preferred">
                <Label>Montenegro</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="MF">
            <Rubric id="preferred">
                <Label>Saint Martin (französischer Teil)</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="MG">
            <Rubric id="preferred">
                <Label>Madagaskar</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="MH">
            <Rubric id="preferred">
                <Label>Marshall Inseln</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="MI">
            <Rubric id="preferred">
                <Label>Midway Inseln</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="MK">
            <Rubric id="preferred">
                <Label>Mazedonien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="ML">
            <Rubric id="preferred">
                <Label>Mali</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="MM">
            <Rubric id="preferred">
                <Label>Myanmar</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="MN">
            <Rubric id="preferred">
                <Label>Mongolei</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="MO">
            <Rubric id="preferred">
                <Label>Macao</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="MP">
            <Rubric id="preferred">
                <Label>Nördliche Marianen</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="MQ">
            <Rubric id="preferred">
                <Label>Martinique</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="MR">
            <Rubric id="preferred">
                <Label>Mauretanien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="MS">
            <Rubric id="preferred">
                <Label>Montserrat</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="MT">
            <Rubric id="preferred">
                <Label>Malta</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="MU">
            <Rubric id="preferred">
                <Label>Mauritius</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="MV">
            <Rubric id="preferred">
                <Label>Malediven</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="MW">
            <Rubric id="preferred">
                <Label>Malawi</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="MX">
            <Rubric id="preferred">
                <Label>Mexiko</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="MY">
            <Rubric id="preferred">
                <Label>Malaysia</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="MZ">
            <Rubric id="preferred">
                <Label>Mosambik</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="NA">
            <Rubric id="preferred">
                <Label>Namibia</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="NC">
            <Rubric id="preferred">
                <Label>Neukaledonien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="NE">
            <Rubric id="preferred">
                <Label>Niger</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="NF">
            <Rubric id="preferred">
                <Label>Norfolkinsel</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="NG">
            <Rubric id="preferred">
                <Label>Nigeria</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="NI">
            <Rubric id="preferred">
                <Label>Nicaragua</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="NL">
            <Rubric id="preferred">
                <Label>Niederlande</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="NO">
            <Rubric id="preferred">
                <Label>Norwegen</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="NP">
            <Rubric id="preferred">
                <Label>Nepal</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="NR">
            <Rubric id="preferred">
                <Label>Nauru</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="NU">
            <Rubric id="preferred">
                <Label>Niue</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="NZ">
            <Rubric id="preferred">
                <Label>Neuseeland</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="OM">
            <Rubric id="preferred">
                <Label>Oman</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="PA">
            <Rubric id="preferred">
                <Label>Panama</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="PE">
            <Rubric id="preferred">
                <Label>Peru</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="PF">
            <Rubric id="preferred">
                <Label>Französisch Polynesien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="PG">
            <Rubric id="preferred">
                <Label>Papua Neuguinea</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="PH">
            <Rubric id="preferred">
                <Label>Philippinen</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="PK">
            <Rubric id="preferred">
                <Label>Pakistan</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="PL">
            <Rubric id="preferred">
                <Label>Polen</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="PM">
            <Rubric id="preferred">
                <Label>St. Pierre &amp; Miquelon</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="PN">
            <Rubric id="preferred">
                <Label>Pitcairn Inseln</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="PR">
            <Rubric id="preferred">
                <Label>Puerto Rico</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="PS">
            <Rubric id="preferred">
                <Label>Palästina, Besetzt</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="PT">
            <Rubric id="preferred">
                <Label>Portugal</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="PU">
            <Rubric id="preferred">
                <Label>Pazifische Inseln US</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="PW">
            <Rubric id="preferred">
                <Label>Palau</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="PY">
            <Rubric id="preferred">
                <Label>Paraguay</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="PZ">
            <Rubric id="preferred">
                <Label>Panama Kanalzone</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="QA">
            <Rubric id="preferred">
                <Label>Katar</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="RE">
            <Rubric id="preferred">
                <Label>Réunion</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="RO">
            <Rubric id="preferred">
                <Label>Rumänien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="RS">
            <Rubric id="preferred">
                <Label>Serbien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="RU">
            <Rubric id="preferred">
                <Label>Russische Föderation</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="RW">
            <Rubric id="preferred">
                <Label>Ruanda</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="SA">
            <Rubric id="preferred">
                <Label>Saudi-Arabien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="SB">
            <Rubric id="preferred">
                <Label>Salomonen</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="SC">
            <Rubric id="preferred">
                <Label>Seychellen</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="SD">
            <Rubric id="preferred">
                <Label>Sudan</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="SE">
            <Rubric id="preferred">
                <Label>Schweden</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="SG">
            <Rubric id="preferred">
                <Label>Singapur</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="SH">
            <Rubric id="preferred">
                <Label>St. Helena</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="SI">
            <Rubric id="preferred">
                <Label>Slowenien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="SJ">
            <Rubric id="preferred">
                <Label>Spitzbergen &amp; Jan Mayen Inseln</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="SK">
            <Rubric id="preferred">
                <Label>Slowakei</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="SL">
            <Rubric id="preferred">
                <Label>Sierra Leone</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="SM">
            <Rubric id="preferred">
                <Label>San Marino</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="SN">
            <Rubric id="preferred">
                <Label>Senegal</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="SO">
            <Rubric id="preferred">
                <Label>Somalia</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="SR">
            <Rubric id="preferred">
                <Label>Suriname</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="ST">
            <Rubric id="preferred">
                <Label>São Tomé &amp; Príncipe</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="SV">
            <Rubric id="preferred">
                <Label>El Salvador</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="SX">
            <Rubric id="preferred">
                <Label>Sint Maarten (hollländischer Teil)</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="SY">
            <Rubric id="preferred">
                <Label>Syrien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="SZ">
            <Rubric id="preferred">
                <Label>Swasiland</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="TC">
            <Rubric id="preferred">
                <Label>Turks- &amp; Caicosinseln</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="TD">
            <Rubric id="preferred">
                <Label>Tschad</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="TF">
            <Rubric id="preferred">
                <Label>Französische Südgebiete</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="TG">
            <Rubric id="preferred">
                <Label>Togo</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="TH">
            <Rubric id="preferred">
                <Label>Thailand</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="TJ">
            <Rubric id="preferred">
                <Label>Tadschikistan</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="TK">
            <Rubric id="preferred">
                <Label>Tokelau</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="TL">
            <Rubric id="preferred">
                <Label>Timor-Leste</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="TM">
            <Rubric id="preferred">
                <Label>Turkmenistan</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="TN">
            <Rubric id="preferred">
                <Label>Tunesien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="TO">
            <Rubric id="preferred">
                <Label>Tonga</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="TR">
            <Rubric id="preferred">
                <Label>Türkei</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="TT">
            <Rubric id="preferred">
                <Label>Trinidad &amp; Tobago</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="TV">
            <Rubric id="preferred">
                <Label>Tuvalu</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="TW">
            <Rubric id="preferred">
                <Label>Taiwan</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="TZ">
            <Rubric id="preferred">
                <Label>Tansania, Vereinigte Republik</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="UA">
            <Rubric id="preferred">
                <Label>Ukraine</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="UG">
            <Rubric id="preferred">
                <Label>Uganda</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="UK">
            <Rubric id="preferred">
                <Label>Großbritannien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="UM">
            <Rubric id="preferred">
                <Label>USA (sonstige kleine Inseln)</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="US">
            <Rubric id="preferred">
                <Label>Vereinigte Staaten</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="UY">
            <Rubric id="preferred">
                <Label>Uruguay</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="UZ">
            <Rubric id="preferred">
                <Label>Usbekistan</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="VA">
            <Rubric id="preferred">
                <Label>Vatikan</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="VC">
            <Rubric id="preferred">
                <Label>St. Vincent &amp; Grenadinen</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="VE">
            <Rubric id="preferred">
                <Label>Venezuela</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="VG">
            <Rubric id="preferred">
                <Label>Jungfern-Inseln Britisch</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="VI">
            <Rubric id="preferred">
                <Label>Jungfern-Inseln USA</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="VN">
            <Rubric id="preferred">
                <Label>Vietnam</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="VU">
            <Rubric id="preferred">
                <Label>Vanuatu</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="WF">
            <Rubric id="preferred">
                <Label>Wallis und Futuna</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="WK">
            <Rubric id="preferred">
                <Label>Wake Insel</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="WS">
            <Rubric id="preferred">
                <Label>Samoa-West</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="XC">
            <Rubric id="preferred">
                <Label>Ceuta</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="XK">
            <Rubric id="preferred">
                <Label>Kosovo</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="XL">
            <Rubric id="preferred">
                <Label>Mellila</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="YE">
            <Rubric id="preferred">
                <Label>Jemen</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="YT">
            <Rubric id="preferred">
                <Label>Mayotte</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="YU">
            <Rubric id="preferred">
                <Label>Ex-Jugoslawien</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="ZA">
            <Rubric id="preferred">
                <Label>Südafrika</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="ZM">
            <Rubric id="preferred">
                <Label>Sambia</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="ZW">
            <Rubric id="preferred">
                <Label>Simbabwe</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
    </Classification>
</ClaML>
